

* {margin:0; padding:0; box-sizing:border-box;}
body {font-family:'Noto Sans KR','Noto Sans Korean','Malgun Gothic','맑은 고딕','Sans-serif'; color:#000; letter-spacing:-0.05rem; font-weight:300;}
ul, li, dl, dd {list-style-type:none;}
img, input.image, fieldset,iframe {border:0 none;}
a {color:#000; text-decoration:none;}

/*style*/
.wrap {position:relative; width:716px; max-width:100%; margin:0 auto;}
#header {position:relative; color:#fff; background:#383c4c;}
#header h1 {padding:27px 30px 32px; font-size:29px; line-height:29px;}
#header h1 strong {color:#ff3838;}
#header>a {position:absolute; right:30px; top:25px; padding-left:42px; line-height:36px; font-size:20px; font-weight:bold; color:#fff; background:url('/covid-19/link_main.gif') no-repeat left center;}

.bCon {text-align:center; max-width:98%; margin:0 auto 10px; border:1px solid #dc4e64;}
.bCon .tit {padding:15px; font-weight:bold; font-size:23px; color:#fff; background:#dc4e64;}
.bCon .tit strong {color:#f6ff61;}
.bCon .tit strong span {font-size:29px;}
.bCon dl {padding:18px 0; background:url('/covid-19/phone.gif') no-repeat 5% center; overflow:hidden;}
.bCon dl dt, .bCon dl dd {float:left; width:50%; margin:3px 0; font-weight:bold; line-height:30px;}
.bCon dl dt {text-align:right; font-size:16px; color:#000;}
.bCon dl dd {text-align:left; padding-left:5px; font-size:25px;}
.bCon dl dd.p1 a{color:#1580a7;}
.bCon dl dd.p2 a{color:#c71b36;}


/*모바일*/
@media screen and (max-width:640px) { 
	#header h1 {padding:15px 30px 18px; font-size:19px;}
	#header>a {top:11px; padding-left:30px; font-size:16px; background-size:25px;}
	.bCon {margin-bottom:0;}
	.bCon .tit {padding:8px; font-size:17px;}
	.bCon .tit strong span {font-size:20px;}
	.bCon dl {background-size:50px;}
	.bCon dl dt, .bCon dl dd {font-size:15px; line-height:20px;}
}


@media screen and (max-width:480px) {	
	#header h1 {padding-left:20px;}
	#header>a {right:20px;}
	.bCon dl {background:none;}
}